Bug 95399 - java/phpeclipse upgrade to 1.1.7
java/phpeclipse upgrade to 1.1.7
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Stefan Walter
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-06 10:50 UTC by LoN_Kamikaze
Modified: 2006-08-13 16:26 UTC (History)
0 users

See Also:


Attachments
file.diff (138.41 KB, patch)
2006-04-06 10:50 UTC, LoN_Kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description LoN_Kamikaze 2006-04-06 10:50:15 UTC
The current version of java/phpeclipse is outdated. Please use the provided patch.  I am willing to take maintainership of this port if the ports maintainer doesn't want it anymore (which seems likely, considering the update history).
Comment 1 Edwin Groothuis freebsd_committer 2006-04-06 10:56:49 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 infofarmer 2006-05-16 07:27:36 UTC
Note that this PR supersedes, but is similar to PR #94325.
Maintainer time-out should be counted from Mar 11, 2006
Comment 3 LoN_Kamikaze 2006-05-16 08:43:58 UTC
According to the Porters Handbook a commit can be made after 2 weeks
without maintainer response. Can this commit be done and the PR kept
open so that I still can take maintainership after June 11, 2006.
Comment 4 hq freebsd_committer 2006-07-25 17:40:30 UTC
State Changed
From-To: feedback->open

Maintainer timeout
Comment 5 Stefan Walter freebsd_committer 2006-07-30 14:52:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stefan

Take.
Comment 6 Stefan Walter freebsd_committer 2006-07-30 15:13:22 UTC
Hi Dominic,

I have a couple of issues regarding this patch:

- The patch doesn't contain an update of the distinfo file (minor issue,
  since it can be generated quickly).
- You removed PLIST_SUB for all substitutions in the Makefile. I don't
  think that's a good idea, since that means that, from now on, a lot of
  lines in pkg-plist will unnecessarily change with every change of the
  port's version number (i.e. with almost every update of the port). I'd
  strongly suggest to keep those substitutions.

Furthermore, it seems like a new release has been made available at
phpeclipse.de (version 1.1.8) since you sent this PR. Maybe it would be a
good idea to update to that version on this occasion, and not go to 1.1.7
first?

Regards,
Stefan
Comment 7 Stefan Walter freebsd_committer 2006-07-30 15:13:56 UTC
State Changed
From-To: open->feedback

Awaiting feedback.
Comment 8 LoN_Kamikaze 2006-07-30 19:27:30 UTC
Stefan Walter wrote:
> Hi Dominic,
> 
> I have a couple of issues regarding this patch:
> 
> - The patch doesn't contain an update of the distinfo file (minor issue,
>   since it can be generated quickly).
> - You removed PLIST_SUB for all substitutions in the Makefile. I don't
>   think that's a good idea, since that means that, from now on, a lot of
>   lines in pkg-plist will unnecessarily change with every change of the
>   port's version number (i.e. with almost every update of the port). I'd
>   strongly suggest to keep those substitutions.

Porting was very new to me by that time. The PLIST_SUB were only there because
the port installed lots of things that don't belong to the phpeclipse plugin
(other plugins). They are not required to run phpeclipse, thus I got rid of them.

> Furthermore, it seems like a new release has been made available at
> phpeclipse.de (version 1.1.8) since you sent this PR. Maybe it would be a
> good idea to update to that version on this occasion, and not go to 1.1.7
> first?

I will make that patch and change the port to generate a PLIST dynamically. This
will be less work and traffic than maintaining a PLIST.
 
> Regards,
> Stefan

Thank you for your concern. Does that mean I will become the maintainer?
Comment 9 Stefan Walter freebsd_committer 2006-07-31 07:34:00 UTC
[LoN]Kamikaze, 30.07.06, 20:27h CEST:

> Stefan Walter wrote:
> > Hi Dominic,
> > 
> > I have a couple of issues regarding this patch:
> > 
> > - The patch doesn't contain an update of the distinfo file (minor issue,
> >   since it can be generated quickly).
> > - You removed PLIST_SUB for all substitutions in the Makefile. I don't
> >   think that's a good idea, since that means that, from now on, a lot of
> >   lines in pkg-plist will unnecessarily change with every change of the
> >   port's version number (i.e. with almost every update of the port). I'd
> >   strongly suggest to keep those substitutions.
> 
> Porting was very new to me by that time. The PLIST_SUB were only there because
> the port installed lots of things that don't belong to the phpeclipse plugin
> (other plugins). They are not required to run phpeclipse, thus I got rid of them.

I guess not all of them are really necessary, and it's certainly good to
get rid of those, but at least lines like

@dirrm eclipse/plugins/net.sourceforge.phpeclipse.ui_1.1.7

would change with every update of the port if the version number was
directly in there.

> > Furthermore, it seems like a new release has been made available at
> > phpeclipse.de (version 1.1.8) since you sent this PR. Maybe it would be a
> > good idea to update to that version on this occasion, and not go to 1.1.7
> > first?
> 
> I will make that patch and change the port to generate a PLIST dynamically. This
> will be less work and traffic than maintaining a PLIST.

Before you put any work into this, please read the following part of the
Porter's Handbook:
http://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/plist-dynamic.html

The previous solution with version variables that are substituted at
install time seemed a good one to me.

> Thank you for your concern. Does that mean I will become the maintainer?

Given that I haven't seen any response from the current maintainer and
this PR has been around for some time already, I'd say you've got the job.
;)

Regards,
Stefan
Comment 10 LoN_Kamikaze 2006-07-31 11:45:32 UTC
Stefan Walter wrote:
> [LoN]Kamikaze, 30.07.06, 20:27h CEST:
>> Stefan Walter wrote:
>>> Furthermore, it seems like a new release has been made available at
>>> phpeclipse.de (version 1.1.8) since you sent this PR. Maybe it would be a
>>> good idea to update to that version on this occasion, and not go to 1.1.7
>>> first?
>> I will make that patch and change the port to generate a PLIST dynamically. This
>> will be less work and traffic than maintaining a PLIST.
> 
> Before you put any work into this, please read the following part of the
> Porter's Handbook:
> http://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/plist-dynamic.html
> 
> The previous solution with version variables that are substituted at
> install time seemed a good one to me.
>

Disregarding the recommendations, I cannot see any use of greping through the PLIST (maybe on other ports, though none come to my mind, but not on this one). The advantage of a dynamic PLIST is, that it does not require any maintenance at all. It will just work. Especially with this port, where you can generate the whole PLIST with a single line find. Considering that the PLIST is quite huge, compared to the rest of the port it's more significant for me to safe traffic. The ports framework could be well be low 500m if dynamic PLISTs were used everywhere.

Anyway, since this is not the recommendation, I will create a static PLIST.
Comment 11 Stefan Walter freebsd_committer 2006-07-31 19:17:35 UTC
[LoN]Kamikaze, 31.07.06, 12:45h CEST:

> Disregarding the recommendations, I cannot see any use of greping
> through the PLIST (maybe on other ports, though none come to my mind,
> but not on this one). The advantage of a dynamic PLIST is, that it does
> not require any maintenance at all. It will just work. Especially with
> this port, where you can generate the whole PLIST with a single line
> find. Considering that the PLIST is quite huge, compared to the rest of
> the port it's more significant for me to safe traffic. The ports
> framework could be well below 500m if dynamic PLISTs were used
> everywhere.

The purpose is, for instance, to be able to find out which port a file
belongs to, especially if the file doesn't seem to belong to any installed
packages. One application that does that is sysutils/portsearch. Whether
or not that is a valid reason to prefer static plists over dynamic ones
has been discussed on the ports mailing list before.

I don't say your arguments aren't valid as well, but I agree with the
recommendation of the Porter's Handbook.

> Anyway, since this is not the recommendation, I will create a static
> PLIST.

Thanks,
Stefan
Comment 12 LoN_Kamikaze 2006-08-12 15:19:28 UTC
I have finally created the patch. I only have the version number in the
PLIST_SUB, because that's the only thing that changes between versions anyway.
Also the port now has the target 'plist', that generates the 'pkg-plist' file,
because I am too lazy to do that myself.

I hope everything is now in an acceptable state. I did not touch the Makefile
header. I bid the commiter to make necessary changes there.

Also, herewith I claim maintainership of this port. :)



diff -Nur java/phpeclipse.orig/Makefile java/phpeclipse/Makefile
--- java/phpeclipse.orig/Makefile	Tue Jun 14 21:16:22 2005
+++ java/phpeclipse/Makefile	Sat Aug 12 15:59:56 2006
@@ -6,15 +6,19 @@
 #
 
 PORTNAME=	phpeclipse
-PORTVERSION=	1.1.4
+PORTVERSION=	1.1.8
 CATEGORIES=	java editors devel
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=	${PORTNAME}
-DISTNAME=	PHPeclipse-${PORTVERSION}-features
+DISTNAME=	net.sourceforge.${PORTNAME}_${PORTVERSION}.bin.dist
 
-MAINTAINER=	rtdean@cytherianage.net
+MAINTAINER=	lon_kamikaze@gmx.de
 COMMENT=	PHP Eclipse adds PHP support to the Eclipse IDE Framework
 
+PLIST_SUB=	VER=${PORTVERSION}
+
+PLUGIN_PATHS=	features plugins
+
 RUN_DEPENDS=	${LOCALBASE}/bin/eclipse:${PORTSDIR}/java/eclipse
 
 NO_BUILD=	yes
@@ -23,16 +27,28 @@
 
 ECLIPSE=	${PREFIX}/eclipse
 
-PLIST_SUB=	VER=${PORTVERSION} NSP=net.sourceforge.phpeclipse \
-		QVER=com.quantum.Quantum_2.4.5 TEAMVER=3.0.0 \
-		OTS=org.tigris.subversion OTSVER=0.9.30 UIVER=1.1.2 \
-		TIDYVER=1.2.1 HTMLVER=1.1.3 UNITVER=phpunit_1.0.0
-
 do-install:
-	@${MKDIR} ${ECLIPSE}/features
-	@${MKDIR} ${ECLIPSE}/plugins
-	@${CP} -r ${WRKSRC}/eclipse/features/* ${ECLIPSE}/features
-	@${CP} -r ${WRKSRC}/eclipse/plugins/* ${ECLIPSE}/plugins
+.for _path in ${PLUGIN_PATHS}
+	@${MKDIR} ${ECLIPSE}/${_path}
+	@${CP} -r ${WRKSRC}/${_path}/* ${ECLIPSE}/${_path}/
+.endfor
+
+plist: patch
+	@${ECHO} "===>  Rebuilding PLIST."
+	@${TOUCH} ${PLIST}
+	@${RM} ${PLIST}
+.for _path in ${PLUGIN_PATHS}
+	@${FIND} ${WRKSRC}/${_path}/ -type f \
+		| ${SED} "s|${WRKSRC}|eclipse|1" \
+		| ${SED} "s|${PORTVERSION}|%%VER%%|g" \
+		>> ${PLIST}
+	@${FIND} -d ${WRKSRC}/${_path}/ -mindepth 1 -type d \
+		| ${SED} "s|${WRKSRC}|@dirrm eclipse|1" \
+		| ${SED} "s|${PORTVERSION}|%%VER%%|g" \
+		>> ${PLIST}
+	@${ECHO} "@dirrmtry eclipse/${_path}" >> ${PLIST}
+.endfor
+	@${ECHO} "@dirrmtry eclipse" >> ${PLIST}
 
 post-install:
 	@${CAT} ${PKGMESSAGE}
diff -Nur java/phpeclipse.orig/distinfo java/phpeclipse/distinfo
--- java/phpeclipse.orig/distinfo	Sun Jan 22 13:39:57 2006
+++ java/phpeclipse/distinfo	Sat Aug 12 15:01:24 2006
@@ -1,3 +1,3 @@
-MD5 (PHPeclipse-1.1.4-features.zip) = 9fd1b3758e815095f44663b752f34838
-SHA256 (PHPeclipse-1.1.4-features.zip) = b6d09ea2e245c91e4e28ff9ca2e18a9a03341d6a4c062dfd37d54719e6747b3a
-SIZE (PHPeclipse-1.1.4-features.zip) = 22060927
+MD5 (net.sourceforge.phpeclipse_1.1.8.bin.dist.zip) = 75a49aa19b3f1c22131a69ffa172a1ed
+SHA256 (net.sourceforge.phpeclipse_1.1.8.bin.dist.zip) = 28f1b4770f5ab7078fb00f73f370b3a1de03f2bbe47e6afef04c764296fda159
+SIZE (net.sourceforge.phpeclipse_1.1.8.bin.dist.zip) = 9700339
diff -Nur java/phpeclipse.orig/pkg-message java/phpeclipse/pkg-message
--- java/phpeclipse.orig/pkg-message	Tue May 31 20:40:47 2005
+++ java/phpeclipse/pkg-message	Sat Aug 12 16:01:49 2006
@@ -1,9 +1,6 @@
-Eclipse 3.x caches all plugin.xml files into a single repository for quicker
-loading.
-
-If you used eclipse before installing PHPeclipse, you should start eclipse
-once with the -clean option. This -clean forces Eclipse to rebuild that 
-repository.
-
-Please delete your old project.index files and run menu Project->Clean for
-all projects to create the new project.index files.
+------------------------------------------------------------------------------
+If you are experiencing problems while saving files or opening HTML files
+please select
+"Window->Preferences->PHPeclipse Web Development->Browser Preview Defaults"
+and uncheck all checkboxes.
+------------------------------------------------------------------------------
diff -Nur java/phpeclipse.orig/pkg-plist java/phpeclipse/pkg-plist
--- java/phpeclipse.orig/pkg-plist	Sun Jan 22 03:17:14 2006
+++ java/phpeclipse/pkg-plist	Sat Aug 12 15:39:09 2006
@@ -1,1393 +1,607 @@
-eclipse/features/%%QVER%%/feature.xml
-eclipse/features/%%QVER%%/quantum.gif
-eclipse/features/net.sf.eclipsetidy.feature_%%TIDYVER%%/feature.xml
-eclipse/features/%%NSP%%_%%VER%%/cpl-v10.html
-eclipse/features/%%NSP%%_%%VER%%/feature.xml
-eclipse/features/%%NSP%%_%%VER%%/license.html
-eclipse/features/%%NSP%%_%%VER%%/phpeclipse.jpeg
-eclipse/features/org.eclipse.team.extras_%%TEAMVER%%/cpl-v10.html
-eclipse/features/org.eclipse.team.extras_%%TEAMVER%%/eclipse_update_120.jpg
-eclipse/features/org.eclipse.team.extras_%%TEAMVER%%/feature.properties
-eclipse/features/org.eclipse.team.extras_%%TEAMVER%%/feature.xml
-eclipse/features/org.eclipse.team.extras_%%TEAMVER%%/license.html
-eclipse/features/org.klomp.eclipse.feature.team.sftp_%%TEAMVER%%/cpl-v10.html
-eclipse/features/org.klomp.eclipse.feature.team.sftp_%%TEAMVER%%/feature.properties
-eclipse/features/org.klomp.eclipse.feature.team.sftp_%%TEAMVER%%/feature.xml
-eclipse/features/org.klomp.eclipse.feature.team.sftp_%%TEAMVER%%/license.html
-eclipse/features/%%OTS%%.subclipse_%%OTSVER%%/feature.properties
-eclipse/features/%%OTS%%.subclipse_%%OTSVER%%/feature.xml
-eclipse/features/%%OTS%%.subclipse_%%OTSVER%%/license.html
-eclipse/plugins/%%QVER%%/.classpath
-eclipse/plugins/%%QVER%%/.project
-eclipse/plugins/%%QVER%%/CPLv1.0.htm
-eclipse/plugins/%%QVER%%/LICENSE.txt
-eclipse/plugins/%%QVER%%/doc/UMLDoc/QuantumUML.mdl
-eclipse/plugins/%%QVER%%/doc/book.css
-eclipse/plugins/%%QVER%%/doc/bookmark_name.html
-eclipse/plugins/%%QVER%%/doc/changelog/changelog_2_4_3.txt
-eclipse/plugins/%%QVER%%/doc/changelog/changelog_2_4_4.txt
-eclipse/plugins/%%QVER%%/doc/changelog/changelog_2_4_5.html
-eclipse/plugins/%%QVER%%/doc/changelog/images/add_driver.jpg
-eclipse/plugins/%%QVER%%/doc/changelog/images/collapse_all.gif
-eclipse/plugins/%%QVER%%/doc/changelog/images/quantum_bookmark_properties_options.jpg
-eclipse/plugins/%%QVER%%/doc/changelog/images/quantum_insert_dialog_default.jpg
-eclipse/plugins/%%QVER%%/doc/changelog/images/quantum_properties_sql.jpg
-eclipse/plugins/%%QVER%%/doc/developers.html
-eclipse/plugins/%%QVER%%/doc/developing_quantum_cvs.html
-eclipse/plugins/%%QVER%%/doc/export_import.html
-eclipse/plugins/%%QVER%%/doc/extension_points.html
-eclipse/plugins/%%QVER%%/doc/getting_started_connections.html
-eclipse/plugins/%%QVER%%/doc/getting_started_perspective.html
-eclipse/plugins/%%QVER%%/doc/images/quantum_bookmark_properties_options.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_bookmark_toolbar_menu.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_bookmark_toolbar_menu_arrow.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_boomark_properties.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_closed_bookmark.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_collapse_all_button.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_custom_copy_example1_menu.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_custom_copy_example1_select.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_delete_wizard.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_expanded_bookmark.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_export.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_export_csv.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_export_dbunit.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/context_menu_expanded.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/context_menu_metadata_after.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/context_menu_metadata_before.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/new_class_generate.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/new_plugin_wizard_page1.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/new_plugin_wizard_page2.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/new_plugin_wizard_page3.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/plugin_xml_dependencies.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/plugin_xml_dependencies_selection.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/plugin_xml_extensions.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/plugin_xml_extensions_filled.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/plugin_xml_extensions_new_actor.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/plugin_xml_extensions_new_actor_filled.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/plugin_xml_extensions_selection.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/plugin_xml_overview.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/quantum_plugin_schema_editor.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/quantum_plugin_schema_editor_extension.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/quantum_plugin_schema_editor_extension_label.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/quantum_plugin_workspace.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/quantum_plugin_xml_extension_points.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin/quantum_table_view_context_menu_extended.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_insert_wizard.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_jdbc_driver_view.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_key_column_icon.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_logo.gif
-eclipse/plugins/%%QVER%%/doc/images/quantum_new_bookmark.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_new_bookmark/add_driver.gif
-eclipse/plugins/%%QVER%%/doc/images/quantum_new_bookmark/page1.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_new_bookmark/page2.gif
-eclipse/plugins/%%QVER%%/doc/images/quantum_new_bookmark/page2_informix.gif
-eclipse/plugins/%%QVER%%/doc/images/quantum_new_bookmark/page2_postgresql.gif
-eclipse/plugins/%%QVER%%/doc/images/quantum_new_bookmark/page3.gif
-eclipse/plugins/%%QVER%%/doc/images/quantum_new_bookmark/page4.gif
-eclipse/plugins/%%QVER%%/doc/images/quantum_new_bookmark_button.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_newbookmark_menu.gif
-eclipse/plugins/%%QVER%%/doc/images/quantum_newbookmark_wizard.gif
-eclipse/plugins/%%QVER%%/doc/images/quantum_open_bookmark.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_open_perspective.gif
-eclipse/plugins/%%QVER%%/doc/images/quantum_opened_bookmark.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_perspective.gif
-eclipse/plugins/%%QVER%%/doc/images/quantum_preferences_custom_copy.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_preferences_databases.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_preferences_root.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_preferences_sql_editor.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_preferences_tree.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_properties_sql.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_select_perspective_dialog.gif
-eclipse/plugins/%%QVER%%/doc/images/quantum_sql_log_view.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_sql_log_view_eraser.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_sql_query_empty.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_sql_query_erase_button.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_sql_query_execute_button.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_sql_query_execute_button_open.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_sql_query_full.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_sql_query_status_bar.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_sql_toolbar_menu.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_table_context_menu.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_table_properties_columns.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_table_view.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_table_view_close.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_table_view_close_all.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_table_view_context_menu.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_table_view_down_arrow.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_table_view_filter.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_table_view_filter_dialog.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_table_view_reload.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_update_wizard.jpg
-eclipse/plugins/%%QVER%%/doc/images/quantum_view_table_details.jpg
-eclipse/plugins/%%QVER%%/doc/index.html
-eclipse/plugins/%%QVER%%/doc/jdbc_connection_details.html
-eclipse/plugins/%%QVER%%/doc/jdbc_driver.html
-eclipse/plugins/%%QVER%%/doc/jdbc_drivers_view.html
-eclipse/plugins/%%QVER%%/doc/preferences_properties.html
-eclipse/plugins/%%QVER%%/doc/quantum_custom_copy.html
-eclipse/plugins/%%QVER%%/doc/query_editor_view.html
-eclipse/plugins/%%QVER%%/doc/schema_rules.html
-eclipse/plugins/%%QVER%%/doc/sql_log_view.html
-eclipse/plugins/%%QVER%%/doc/table_view.html
-eclipse/plugins/%%QVER%%/doc/toc.xml
-eclipse/plugins/%%QVER%%/doc/working_bookmarks.html
-eclipse/plugins/%%QVER%%/icons/.xvpics/fulldata-disabled.gif
-eclipse/plugins/%%QVER%%/icons/add.gif
-eclipse/plugins/%%QVER%%/icons/add_schema.gif
-eclipse/plugins/%%QVER%%/icons/append.gif
-eclipse/plugins/%%QVER%%/icons/autocommit.gif
-eclipse/plugins/%%QVER%%/icons/big_syn_table.gif
-eclipse/plugins/%%QVER%%/icons/bigtable.gif
-eclipse/plugins/%%QVER%%/icons/bookmarkfile.gif
-eclipse/plugins/%%QVER%%/icons/bookmarks.gif
-eclipse/plugins/%%QVER%%/icons/checked.gif
-eclipse/plugins/%%QVER%%/icons/class.gif
-eclipse/plugins/%%QVER%%/icons/clear.gif
-eclipse/plugins/%%QVER%%/icons/close.gif
-eclipse/plugins/%%QVER%%/icons/close_2x.gif
-eclipse/plugins/%%QVER%%/icons/close_all.gif
-eclipse/plugins/%%QVER%%/icons/close_all_2x.gif
-eclipse/plugins/%%QVER%%/icons/close_all_disabled.gif
-eclipse/plugins/%%QVER%%/icons/close_disabled.gif
-eclipse/plugins/%%QVER%%/icons/collapse_all.gif
-eclipse/plugins/%%QVER%%/icons/collapse_all_2x.gif
-eclipse/plugins/%%QVER%%/icons/column.gif
-eclipse/plugins/%%QVER%%/icons/commit.gif
-eclipse/plugins/%%QVER%%/icons/connect.gif
-eclipse/plugins/%%QVER%%/icons/connected.gif
-eclipse/plugins/%%QVER%%/icons/copy.gif
-eclipse/plugins/%%QVER%%/icons/copy_2x.gif
-eclipse/plugins/%%QVER%%/icons/cut.gif
-eclipse/plugins/%%QVER%%/icons/delete.gif
-eclipse/plugins/%%QVER%%/icons/delete_2x.gif
-eclipse/plugins/%%QVER%%/icons/disconnect.gif
-eclipse/plugins/%%QVER%%/icons/driver.gif
-eclipse/plugins/%%QVER%%/icons/edit.gif
-eclipse/plugins/%%QVER%%/icons/entitygroup.gif
-eclipse/plugins/%%QVER%%/icons/export.gif
-eclipse/plugins/%%QVER%%/icons/export_2x.gif
-eclipse/plugins/%%QVER%%/icons/external_jar.gif
-eclipse/plugins/%%QVER%%/icons/external_jar_2x.gif
-eclipse/plugins/%%QVER%%/icons/filter.gif
-eclipse/plugins/%%QVER%%/icons/foreignkey.gif
-eclipse/plugins/%%QVER%%/icons/fulldata.gif
-eclipse/plugins/%%QVER%%/icons/greentable.gif
-eclipse/plugins/%%QVER%%/icons/grid.gif
-eclipse/plugins/%%QVER%%/icons/group.gif
-eclipse/plugins/%%QVER%%/icons/import.gif
-eclipse/plugins/%%QVER%%/icons/import_2x.gif
-eclipse/plugins/%%QVER%%/icons/key.gif
-eclipse/plugins/%%QVER%%/icons/keycolumn.gif
-eclipse/plugins/%%QVER%%/icons/log.gif
-eclipse/plugins/%%QVER%%/icons/missingschema.gif
-eclipse/plugins/%%QVER%%/icons/missingtable.gif
-eclipse/plugins/%%QVER%%/icons/new_bookmark.gif
-eclipse/plugins/%%QVER%%/icons/new_bookmark_wizard.jpg
-eclipse/plugins/%%QVER%%/icons/next.gif
-eclipse/plugins/%%QVER%%/icons/paste.gif
-eclipse/plugins/%%QVER%%/icons/paste_2x.gif
-eclipse/plugins/%%QVER%%/icons/play.gif
-eclipse/plugins/%%QVER%%/icons/previous.gif
-eclipse/plugins/%%QVER%%/icons/qmodel.gif
-eclipse/plugins/%%QVER%%/icons/quantum-ng.gif
-eclipse/plugins/%%QVER%%/icons/quantum.gif
-eclipse/plugins/%%QVER%%/icons/quantum32.gif
-eclipse/plugins/%%QVER%%/icons/refresh.gif
-eclipse/plugins/%%QVER%%/icons/refresh_2x.gif
-eclipse/plugins/%%QVER%%/icons/rollback.gif
-eclipse/plugins/%%QVER%%/icons/sample.gif
-eclipse/plugins/%%QVER%%/icons/schema.gif
-eclipse/plugins/%%QVER%%/icons/script.gif
-eclipse/plugins/%%QVER%%/icons/sequence.gif
-eclipse/plugins/%%QVER%%/icons/statement.gif
-eclipse/plugins/%%QVER%%/icons/stop.gif
-eclipse/plugins/%%QVER%%/icons/subset.gif
-eclipse/plugins/%%QVER%%/icons/success.gif
-eclipse/plugins/%%QVER%%/icons/table.gif
-eclipse/plugins/%%QVER%%/icons/table_details.gif
-eclipse/plugins/%%QVER%%/icons/template.gif
-eclipse/plugins/%%QVER%%/icons/trigger.gif
-eclipse/plugins/%%QVER%%/icons/unchecked.gif
-eclipse/plugins/%%QVER%%/icons/unused/Thumbs.db
-eclipse/plugins/%%QVER%%/icons/unused/bluegroup.gif
-eclipse/plugins/%%QVER%%/icons/unused/green_group.gif
-eclipse/plugins/%%QVER%%/icons/unused/green_schema.gif
-eclipse/plugins/%%QVER%%/icons/unused/green_view_group.gif
-eclipse/plugins/%%QVER%%/icons/unused/key.gif
-eclipse/plugins/%%QVER%%/icons/unused/key2.gif
-eclipse/plugins/%%QVER%%/icons/unused/margarita.gif
-eclipse/plugins/%%QVER%%/icons/unused/quantum.gif
-eclipse/plugins/%%QVER%%/icons/unused/sequence_group.gif
-eclipse/plugins/%%QVER%%/icons/unused/subset.gif
-eclipse/plugins/%%QVER%%/icons/unused/table_group.gif
-eclipse/plugins/%%QVER%%/icons/unused/view.gif
-eclipse/plugins/%%QVER%%/icons/unused/view_group.gif
-eclipse/plugins/%%QVER%%/icons/user.gif
-eclipse/plugins/%%QVER%%/icons/view.gif
-eclipse/plugins/%%QVER%%/icons/warning.gif
-eclipse/plugins/%%QVER%%/icons/xml.gif
-eclipse/plugins/%%QVER%%/install.txt
-eclipse/plugins/%%QVER%%/plugin.properties
-eclipse/plugins/%%QVER%%/plugin.xml
-eclipse/plugins/%%QVER%%/quantum.jar
-eclipse/plugins/%%QVER%%/schema/data.exsd
-eclipse/plugins/%%QVER%%/schema/metadata.exsd
-eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/cpl-v10.html
-eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/eclipsetidy.jar
-eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/help/automatic_checking.gif
-eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/help/index.html
-eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/help/introduction.html
-eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/help/preferences.html
-eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/help/tasks.html
-eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/help/tidy.css
-eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/help/tidy.gif
-eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/help/toc.xml
-eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/icons/ctool16/check_misc.gif
-eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/icons/ctool16/format_misc.gif
-eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/lib/LICENSE
-eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/lib/Tidy.jar
-eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/lib/copyright-software-20021231.html
-eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/plugin.properties
-eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/plugin.xml
-eclipse/plugins/net.sourceforge.phpdt.smarty.ui_%%UIVER%%/cpl-v10.html
-eclipse/plugins/net.sourceforge.phpdt.smarty.ui_%%UIVER%%/icons/full/obj16/html.png
-eclipse/plugins/net.sourceforge.phpdt.smarty.ui_%%UIVER%%/plugin.xml
-eclipse/plugins/net.sourceforge.phpdt.smarty.ui_%%UIVER%%/smartyui.jar
-eclipse/plugins/%%NSP%%.core_%%UIVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.core_%%UIVER%%/webcore.jar
-eclipse/plugins/%%NSP%%.css.core_%%UIVER%%/csscore.jar
-eclipse/plugins/%%NSP%%.css.core_%%UIVER%%/plugin.properties
-eclipse/plugins/%%NSP%%.css.core_%%UIVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%/cssui.jar
-eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%/icons/at_rule_obj.gif
-eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%/icons/class_obj.gif
-eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%/icons/full/ovr16/error_co.gif
-eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%/icons/full/ovr16/warning_co.gif
-eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%/icons/important_obj.gif
-eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%/icons/int_obj.gif
-eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%/icons/property_obj.gif
-eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%/icons/pseudo_class_obj.gif
-eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%/icons/shorthand_obj.gif
-eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%/icons/style_rule_obj.gif
-eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%/icons/style_sheet_obj.gif
-eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%/plugin.properties
-eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.debug.core_%%HTMLVER%%/.classpath
-eclipse/plugins/%%NSP%%.debug.core_%%HTMLVER%%/.project
-eclipse/plugins/%%NSP%%.debug.core_%%HTMLVER%%/.template
-eclipse/plugins/%%NSP%%.debug.core_%%HTMLVER%%/core.jar
-eclipse/plugins/%%NSP%%.debug.core_%%HTMLVER%%/plugin.properties
-eclipse/plugins/%%NSP%%.debug.core_%%HTMLVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.debug.ui_%%HTMLVER%%/.template
-eclipse/plugins/%%NSP%%.debug.ui_%%HTMLVER%%/debug.jar
-eclipse/plugins/%%NSP%%.debug.ui_%%HTMLVER%%/icons/ctool16/run_php.gif
-eclipse/plugins/%%NSP%%.debug.ui_%%HTMLVER%%/icons/dtool16/run_php.gif
-eclipse/plugins/%%NSP%%.debug.ui_%%HTMLVER%%/icons/eview16/arguments_tab.gif
-eclipse/plugins/%%NSP%%.debug.ui_%%HTMLVER%%/icons/obj16/brkp_obj.gif
-eclipse/plugins/%%NSP%%.debug.ui_%%HTMLVER%%/plugin.properties
-eclipse/plugins/%%NSP%%.debug.ui_%%HTMLVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.html.ui_%%HTMLVER%%/cpl-v10.html
-eclipse/plugins/%%NSP%%.html.ui_%%HTMLVER%%/htmlui.jar
-eclipse/plugins/%%NSP%%.html.ui_%%HTMLVER%%/icons/full/obj16/html.png
-eclipse/plugins/%%NSP%%.html.ui_%%HTMLVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.js.core_%%UIVER%%/cpl-v10.html
-eclipse/plugins/%%NSP%%.js.core_%%UIVER%%/jscore.jar
-eclipse/plugins/%%NSP%%.js.core_%%UIVER%%/jscoresrc.zip
-eclipse/plugins/%%NSP%%.js.core_%%UIVER%%/plugin.properties
-eclipse/plugins/%%NSP%%.js.core_%%UIVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.js.ui_%%UIVER%%/cpl-v10.html
-eclipse/plugins/%%NSP%%.js.ui_%%UIVER%%/icons/class_method.gif
-eclipse/plugins/%%NSP%%.js.ui_%%UIVER%%/icons/class_obj.gif
-eclipse/plugins/%%NSP%%.js.ui_%%UIVER%%/icons/class_variable.gif
-eclipse/plugins/%%NSP%%.js.ui_%%UIVER%%/icons/dyn_class_obj.gif
-eclipse/plugins/%%NSP%%.js.ui_%%UIVER%%/icons/func.gif
-eclipse/plugins/%%NSP%%.js.ui_%%UIVER%%/icons/global_variable.gif
-eclipse/plugins/%%NSP%%.js.ui_%%UIVER%%/icons/instance_method.gif
-eclipse/plugins/%%NSP%%.js.ui_%%UIVER%%/icons/instance_variable.gif
-eclipse/plugins/%%NSP%%.js.ui_%%UIVER%%/icons/js.gif
-eclipse/plugins/%%NSP%%.js.ui_%%UIVER%%/icons/sample.gif
-eclipse/plugins/%%NSP%%.js.ui_%%UIVER%%/jsui.jar
-eclipse/plugins/%%NSP%%.js.ui_%%UIVER%%/plugin.properties
-eclipse/plugins/%%NSP%%.js.ui_%%UIVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.launching_%%HTMLVER%%/.classpath
-eclipse/plugins/%%NSP%%.launching_%%HTMLVER%%/.project
-eclipse/plugins/%%NSP%%.launching_%%HTMLVER%%/.template
-eclipse/plugins/%%NSP%%.launching_%%HTMLVER%%/cpl-v10.html
-eclipse/plugins/%%NSP%%.launching_%%HTMLVER%%/launch.jar
-eclipse/plugins/%%NSP%%.launching_%%HTMLVER%%/plugin.properties
-eclipse/plugins/%%NSP%%.launching_%%HTMLVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.monitor.core_%%UIVER%%/monitorcore.jar
-eclipse/plugins/%%NSP%%.monitor.core_%%UIVER%%/plugin.properties
-eclipse/plugins/%%NSP%%.monitor.core_%%UIVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/clcl16/clear.gif
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/clcl16/httpHeader.gif
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/clcl16/sortResponseTime.gif
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/cview16/monitorView.gif
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/dlcl16/clear.gif
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/dlcl16/httpHeader.gif
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/dlcl16/sortResponseTime.gif
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/elcl16/clear.gif
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/elcl16/httpHeader.gif
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/elcl16/sortResponseTime.gif
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/eview16/monitorView.gif
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/obj16/host.gif
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/obj16/monitorOff.gif
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/obj16/monitorOn.gif
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/obj16/tcp.gif
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/monitorui.jar
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/plugin.properties
-eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.news_%%UIVER%%/about.html
-eclipse/plugins/%%NSP%%.news_%%UIVER%%/default_feeds.properties
-eclipse/plugins/%%NSP%%.news_%%UIVER%%/icons/clear.gif
-eclipse/plugins/%%NSP%%.news_%%UIVER%%/icons/external_browser.gif
-eclipse/plugins/%%NSP%%.news_%%UIVER%%/icons/headlines.png
-eclipse/plugins/%%NSP%%.news_%%UIVER%%/icons/led_dark_green.gif
-eclipse/plugins/%%NSP%%.news_%%UIVER%%/icons/led_light_green.gif
-eclipse/plugins/%%NSP%%.news_%%UIVER%%/icons/led_red.gif
-eclipse/plugins/%%NSP%%.news_%%UIVER%%/icons/led_yellow.gif
-eclipse/plugins/%%NSP%%.news_%%UIVER%%/icons/link.gif
-eclipse/plugins/%%NSP%%.news_%%UIVER%%/icons/news.gif
-eclipse/plugins/%%NSP%%.news_%%UIVER%%/icons/refresh.gif
-eclipse/plugins/%%NSP%%.news_%%UIVER%%/lib/xmlrpc-1.2-b1.jar
-eclipse/plugins/%%NSP%%.news_%%UIVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.news_%%UIVER%%/rssnews.jar
-eclipse/plugins/%%NSP%%.news_%%UIVER%%/rssnewssrc.zip
-eclipse/plugins/%%NSP%%.phphelp_%%UIVER%%/.classpath
-eclipse/plugins/%%NSP%%.phphelp_%%UIVER%%/cpl-v10.html
-eclipse/plugins/%%NSP%%.phphelp_%%UIVER%%/doc.zip
-eclipse/plugins/%%NSP%%.phphelp_%%UIVER%%/phphelp.jar
-eclipse/plugins/%%NSP%%.phphelp_%%UIVER%%/phphelp.xml
-eclipse/plugins/%%NSP%%.phphelp_%%UIVER%%/plugin.properties
-eclipse/plugins/%%NSP%%.phphelp_%%UIVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.%%UNITVER%%/icons/error.gif
-eclipse/plugins/%%NSP%%.%%UNITVER%%/icons/failure.gif
-eclipse/plugins/%%NSP%%.%%UNITVER%%/icons/sample.gif
-eclipse/plugins/%%NSP%%.%%UNITVER%%/icons/start.gif
-eclipse/plugins/%%NSP%%.%%UNITVER%%/icons/test.gif
-eclipse/plugins/%%NSP%%.%%UNITVER%%/icons/testerr.gif
-eclipse/plugins/%%NSP%%.%%UNITVER%%/icons/testfail.gif
-eclipse/plugins/%%NSP%%.%%UNITVER%%/icons/testok.gif
-eclipse/plugins/%%NSP%%.%%UNITVER%%/icons/tsuite.gif
-eclipse/plugins/%%NSP%%.%%UNITVER%%/icons/tsuiteerror.gif
-eclipse/plugins/%%NSP%%.%%UNITVER%%/icons/tsuitefail.gif
-eclipse/plugins/%%NSP%%.%%UNITVER%%/icons/tsuiteok.gif
-eclipse/plugins/%%NSP%%.%%UNITVER%%/phpunit.jar
-eclipse/plugins/%%NSP%%.%%UNITVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.ui_%%HTMLVER%%/cpl-v10.html
-eclipse/plugins/%%NSP%%.ui_%%HTMLVER%%/icons/full/cview16/preview.gif
-eclipse/plugins/%%NSP%%.ui_%%HTMLVER%%/icons/full/obj16/php.gif
-eclipse/plugins/%%NSP%%.ui_%%HTMLVER%%/icons/full/ovr16/error_co.gif
-eclipse/plugins/%%NSP%%.ui_%%HTMLVER%%/icons/full/ovr16/warning_co.gif
-eclipse/plugins/%%NSP%%.ui_%%HTMLVER%%/plugin.properties
-eclipse/plugins/%%NSP%%.ui_%%HTMLVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.ui_%%HTMLVER%%/templates/default-templates.properties
-eclipse/plugins/%%NSP%%.ui_%%HTMLVER%%/templates/default-templates.xml
-eclipse/plugins/%%NSP%%.ui_%%HTMLVER%%/ui.jar
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/defaultBrowsers.xml
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/home/home.html
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/clcl16/add_favorite.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/clcl16/nav_backward.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/clcl16/nav_forward.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/clcl16/nav_go.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/clcl16/nav_home.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/clcl16/nav_print.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/clcl16/nav_refresh.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/clcl16/nav_stop.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/dlcl16/add_favorite.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/dlcl16/nav_backward.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/dlcl16/nav_forward.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/dlcl16/nav_go.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/dlcl16/nav_home.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/dlcl16/nav_print.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/dlcl16/nav_refresh.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/dlcl16/nav_stop.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/elcl16/add_favorite.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/elcl16/nav_backward.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/elcl16/nav_forward.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/elcl16/nav_go.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/elcl16/nav_home.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/elcl16/nav_print.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/elcl16/nav_refresh.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/elcl16/nav_stop.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16/external_browser.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16/favorite.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16/frames/frame1.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16/frames/frame10.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16/frames/frame11.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16/frames/frame12.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16/frames/frame13.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16/frames/frame2.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16/frames/frame3.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16/frames/frame4.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16/frames/frame5.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16/frames/frame6.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16/frames/frame7.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16/frames/frame8.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16/frames/frame9.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16/internal_browser.gif
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/plugin.properties
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/webbrowser.jar
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/about.html
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/cpl-v10.html
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/full/glyphs/glyph1.gif
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/full/glyphs/glyph2.gif
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/full/glyphs/glyph3.gif
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/full/glyphs/glyph4.gif
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/full/glyphs/glyph5.gif
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/full/glyphs/glyph6.gif
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/full/glyphs/glyph7.gif
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/full/glyphs/glyph8.gif
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/full/wizban/keylock.gif
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/monitorOff.gif
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/monitorOn.gif
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/occurrence.gif
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/preparation.gif
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/step.gif
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/template.gif
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/text.gif
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/lib/commons-httpclient-2.0.2.jar
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/lib/commons-logging.jar
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/lib/itext.jar
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/lib/mysql-connector.jar
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/lib/plog4u.jar
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/lib/radeox.jar
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/lib/velocity-dep-1.4.jar
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/lib/xmlrpc-1.1.jar
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/lib/xstream-1.1.jar
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/plugin.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/templates/templates.xml
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wiki.jar
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/Plog4UDE.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/Plog4UORG.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikibooksDE.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikibooksEN.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikinewsDE.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikinewsEN.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaAR.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaCA.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaDA.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaDE.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaEN.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaEO.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaES.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaET.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaFI.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaFR.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaHE.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaIA.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaIT.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaJA.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaNL.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaPL.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaPT.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaRO.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaSL.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaSV.properties
-eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis/WikipediaZH.properties
-eclipse/plugins/%%NSP%%.xml.core_%%UIVER%%/cpl-v10.html
-eclipse/plugins/%%NSP%%.xml.core_%%UIVER%%/plugin.properties
-eclipse/plugins/%%NSP%%.xml.core_%%UIVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.xml.core_%%UIVER%%/xmlcore.jar
-eclipse/plugins/%%NSP%%.xml.ui_%%UIVER%%/cpl-v10.html
-eclipse/plugins/%%NSP%%.xml.ui_%%UIVER%%/icons/basic/obj16/htmledit.gif
-eclipse/plugins/%%NSP%%.xml.ui_%%UIVER%%/icons/basic/obj16/xml.png
-eclipse/plugins/%%NSP%%.xml.ui_%%UIVER%%/icons/element_obj.gif
-eclipse/plugins/%%NSP%%.xml.ui_%%UIVER%%/plugin.properties
-eclipse/plugins/%%NSP%%.xml.ui_%%UIVER%%/plugin.xml
-eclipse/plugins/%%NSP%%.xml.ui_%%UIVER%%/xmlui.jar
-eclipse/plugins/%%NSP%%_%%VER%%/cpl-v10.html
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/add_exc.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/alphab_sort_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/class_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/clear_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/collapseall.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/default_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/definingtype_sort_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/exc_catch.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/fields_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/filter_ps.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/final_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/flatLayout.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/gointo_toplevel_type.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/hexad_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/hierarchicalLayout.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/hierarchy_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/history_list.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/impl_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/inher_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/lock_close.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/metharg_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/pack_empty_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/private_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/protected_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/public_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/refresh_nav.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/remove_exc.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/removea_exc.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/search_sortmatch.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/static_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/sub_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/super_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/synced.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/th_horizontal.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/th_showqualified.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/th_single.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16/th_vertical.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/comment_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/disp_sbook.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/export_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/exportdir_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/exportjar_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/format_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/import_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/importjar_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/insp_sbook.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/java_app.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/java_attach.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/javadoc.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/jdoc_hover_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/newfield_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/newint_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/newjprj_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/newjworkingSet_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/newpack_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/newpackfolder_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/newsbook_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/next_error_nav.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/opentype.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/pack_sbook.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/php.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/php_page.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/prev_error_nav.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/run_sbook.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/segment_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/shift_l_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/shift_r_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/term_sbook.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16/uncomment_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/cview16/browse_persp.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/cview16/class_hi.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/cview16/classfilegeneration_tab.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/cview16/errorwarning_tab.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/cview16/hierch_persp.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/cview16/jdkcompliance_tab.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/cview16/jperspective.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/cview16/members.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/cview16/package.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/cview16/packages.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/cview16/projects.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/cview16/types.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/add_exc.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/alphab_sort_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/class_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/clear_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/collapseall.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/default_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/definingtype_sort_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/exc_catch.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/fields_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/filter_ps.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/final_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/flatLayout.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/gointo_toplevel_type.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/hexad_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/hierarchicalLayout.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/hierarchy_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/history_list.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/impl_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/inher_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/lock_close.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/metharg_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/pack_empty_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/private_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/protected_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/public_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/refresh_nav.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/remove_exc.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/removea_exc.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/search_sortmatch.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/static_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/sub_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/super_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/synced.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/th_horizontal.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/th_showqualified.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/th_single.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16/th_vertical.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/comment_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/disp_sbook.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/export_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/exportjar_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/format_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/import_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/importjar_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/insp_sbook.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/java_app.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/java_attach.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/javadoc.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/jdoc_hover_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/newclass_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/newfield_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/newint_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/newjprj_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/newjworkingSet_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/newpack_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/newpackfolder_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/newsbook_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/next_error_nav.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/opentype.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/pack_sbook.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/prev_error_nav.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/run_sbook.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/segment_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/shift_l_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/shift_r_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/term_sbook.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16/uncomment_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/add_exc.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/alphab_sort_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/class_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/clear_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/collapseall.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/default_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/definingtype_sort_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/exc_catch.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/fields_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/filter_ps.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/final_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/flatLayout.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/gointo_toplevel_type.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/hexad_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/hierarchicalLayout.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/hierarchy_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/history_list.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/impl_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/inher_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/lock_close.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/metharg_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/pack_empty_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/private_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/protected_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/public_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/refresh_nav.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/remove_exc.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/removea_exc.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/search_sortmatch.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/static_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/sub_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/super_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/synced.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/th_horizontal.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/th_showqualified.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/th_single.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16/th_vertical.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/comment_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/disp_sbook.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/export_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/exportjar_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/format_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/import_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/importjar_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/insp_sbook.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/java_app.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/java_attach.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/java_workingset_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/javadoc.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/jdoc_hover_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/newclass_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/newfield_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/newint_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/newjprj_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/newjworkingSet_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/newpack_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/newpackfolder_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/newsbook_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/next_error_nav.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/opentype.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/pack_sbook.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/prev_error_nav.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/run_sbook.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/shift_l_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/shift_r_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/term_sbook.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16/uncomment_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/eview16/browse_persp.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/eview16/class_hi.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/eview16/hierch_persp.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/eview16/jperspective.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/eview16/members.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/eview16/package.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/eview16/packages.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/eview16/projects.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/eview16/types.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/clcl16/activate.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/clcl16/add_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/clcl16/deactivate.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/clcl16/element.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/clcl16/elements.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/clcl16/error.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/clcl16/gotoobj_tsk.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/clcl16/moveDown.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/clcl16/moveUp.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/clcl16/properties.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/clcl16/refresh.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/clcl16/removeAll_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/clcl16/remove_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/clcl16/run_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/clcl16/search.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/ctool16/external_tools.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/cview16/external_tools.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/cview16/log_console_view.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/dlcl16/copy_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/dlcl16/del_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/dlcl16/new_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/dlcl16/paste_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/dlcl16/prop_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/dlcl16/refresh.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/dlcl16/rename_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/dlcl16/run_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/dlcl16/runwith_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/dtool16/external_tools.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/elcl16/copy_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/elcl16/del_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/elcl16/new_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/elcl16/paste_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/elcl16/prop_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/elcl16/refresh.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/elcl16/rename_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/elcl16/run_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/elcl16/runwith_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/etool16/external_tools.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/eview16/external_tools.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/eview16/log_console_view.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/obj16/builder.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/obj16/classpath.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/obj16/external_tools.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/obj16/file_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/obj16/invalid_build_tool.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/obj16/jar_l_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/obj16/main_tab.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/obj16/options_tab.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/obj16/prop_ps.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/obj16/ttype_program.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/obj16/type.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/apache.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/apache_restart.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/apache_stop.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/brkpi_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/builtin_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/change.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/class_default_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/classf_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/classfo_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/clear.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/column_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/compare_field.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/compare_method.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/composite_change.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/correction_change.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/correction_delete_import.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/correction_move.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/correction_rename.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/cp_order_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/cu_change.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/cu_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/define_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/empty_logical_package_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/empty_pack_fldr_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/empty_pack_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/envvar_nonexist_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/envvar_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/exclusion_filter_attrib.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/fatalerror_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/field_default_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/field_private_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/field_protected_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/field_public_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/file_change.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/file_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/fun_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/html.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/html_tag_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/htmledit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/imp_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/impc_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/innerclass_default_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/innerclass_private_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/innerclass_protected_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/innerclass_public_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/innerinterface_default_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/innerinterface_private_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/innerinterface_protected_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/innerinterface_public_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/int_default_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/intf_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/jar_desc_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/jar_l_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/jar_lsrc_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/jar_nonexist_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/jar_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/jar_src_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/java.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/java_model_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/javadoc_location_attrib.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/jcu_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/jcu_resource_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/jdoc_tag_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/jexception_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/jexceptiond_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/jrtexception_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/jsbook_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/jsbook_run_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/jsearch_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/jworkingSet_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/library_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/localvariable_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/logical_package_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/methdef_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/methpri_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/methpro_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/methpub_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/never_translate.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/nls_search_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/occ_match.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/occ_read.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/occ_write.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/output_folder_attrib.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/package_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/packagefolder_nonexist_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/packagefolder_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/packd_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/php.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/phpedit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/prjct_nonexist_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/profield_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/pubfield_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/quickfix_error_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/quickfix_warning_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/search_decl_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/search_ref_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/skip.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/source_attach_attrib.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/sql.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/table_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/template_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/text_edit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/translate.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/unknown_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/var_obj.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/xampp_start.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/xampp_stop.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16/xmledit.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ovr16/abstract_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ovr16/constr_ovr.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ovr16/error_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ovr16/final_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ovr16/focus_ovr.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ovr16/implm_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ovr16/java_ovr.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ovr16/native_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ovr16/over_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ovr16/run_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ovr16/static_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ovr16/synch_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ovr16/typeinfocus_underlay.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ovr16/volatile_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/ovr16/warning_co.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/addlibrary_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/coderefact_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/compunitrefact_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/editelem_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/export_javadoc_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/extstr_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/fieldrefact_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/jar_pack_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/java_app_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/java_attach_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/java_workingset_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/methrefact_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/newfield_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/newint_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/newjprj_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/newmeth_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/newpack_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/newsbook_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/newsrcfldr_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/packrefact_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/pullup_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/refactor_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban/typerefact_wiz.gif
-eclipse/plugins/%%NSP%%_%%VER%%/install.txt
-eclipse/plugins/%%NSP%%_%%VER%%/phpeclipse.jar
-eclipse/plugins/%%NSP%%_%%VER%%/plugin.properties
-eclipse/plugins/%%NSP%%_%%VER%%/plugin.xml
-eclipse/plugins/%%NSP%%_%%VER%%/templates/default-codetemplates.xml
-eclipse/plugins/%%NSP%%_%%VER%%/templates/default-templates.properties
-eclipse/plugins/%%NSP%%_%%VER%%/templates/default-templates.xml
-eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%/about.html
-eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%/about.ini
-eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%/about.mappings
-eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%/about.properties
-eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%/eclipse32.gif
-eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%/plugin.properties
-eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%/plugin.xml
-eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%/src/org.eclipse.team.ftp_%%TEAMVER%%/about.html
-eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%/src/org.eclipse.team.ftp_%%TEAMVER%%/ftpsrc.zip
-eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%/src/org.eclipse.team.webdav_%%TEAMVER%%/about.html
-eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%/src/org.eclipse.team.webdav_%%TEAMVER%%/webdavprovidersrc.zip
-eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%/src/org.eclipse.webdav_%%TEAMVER%%/about.html
-eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%/src/org.eclipse.webdav_%%TEAMVER%%/webdavsrc.zip
-eclipse/plugins/org.eclipse.team.extras_%%TEAMVER%%/about.html
-eclipse/plugins/org.eclipse.team.extras_%%TEAMVER%%/about.ini
-eclipse/plugins/org.eclipse.team.extras_%%TEAMVER%%/about.mappings
-eclipse/plugins/org.eclipse.team.extras_%%TEAMVER%%/about.properties
-eclipse/plugins/org.eclipse.team.extras_%%TEAMVER%%/eclipse32.gif
-eclipse/plugins/org.eclipse.team.extras_%%TEAMVER%%/plugin.properties
-eclipse/plugins/org.eclipse.team.extras_%%TEAMVER%%/plugin.xml
-eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/.options
-eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/about.html
-eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/doc-html/book.css
-eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/doc-html/cpy.gif
-eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/doc-html/export.html
-eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/doc-html/hglegal2002.htm
-eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/doc-html/import.html
-eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/doc-html/notices.html
-eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/doc-html/synchronization.html
-eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/ftp.jar
-eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/icons/basic/wizards/ftpicon_wiz.gif
-eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/icons/basic/wizban/newconnect_wizban.gif
-eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/icons/full/wizards/ftpicon_wiz.gif
-eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/icons/full/wizban/newconnect_wizban.gif
-eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/plugin.properties
-eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/plugin.xml
-eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/toc.xml
-eclipse/plugins/org.eclipse.team.webdav_%%TEAMVER%%/about.html
-eclipse/plugins/org.eclipse.team.webdav_%%TEAMVER%%/icons/full/cview16/site_view.gif
-eclipse/plugins/org.eclipse.team.webdav_%%TEAMVER%%/icons/full/cview16/synch_synch.gif
-eclipse/plugins/org.eclipse.team.webdav_%%TEAMVER%%/icons/full/wizards/davicon_wiz.gif
-eclipse/plugins/org.eclipse.team.webdav_%%TEAMVER%%/icons/full/wizban/newconnect_wizban.gif
-eclipse/plugins/org.eclipse.team.webdav_%%TEAMVER%%/icons/full/wizban/newsite_wizban.gif
-eclipse/plugins/org.eclipse.team.webdav_%%TEAMVER%%/plugin.properties
-eclipse/plugins/org.eclipse.team.webdav_%%TEAMVER%%/plugin.xml
-eclipse/plugins/org.eclipse.team.webdav_%%TEAMVER%%/webdavprovider.jar
-eclipse/plugins/org.eclipse.webdav_%%TEAMVER%%/about.html
-eclipse/plugins/org.eclipse.webdav_%%TEAMVER%%/plugin.properties
-eclipse/plugins/org.eclipse.webdav_%%TEAMVER%%/plugin.xml
-eclipse/plugins/org.eclipse.webdav_%%TEAMVER%%/webdav.jar
-eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/about.html
-eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/doc/J2SSH-LICENSE.TXT
-eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/doc/apache_license.txt
-eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/doc/cpl-v10.html
-eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/etc/log4j.properties
-eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/etc/ssh/conf/authorization.xml
-eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/etc/ssh/conf/hosts.xml
-eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/etc/ssh/conf/platform.xml
-eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/etc/ssh/conf/server.xml
-eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/etc/ssh/conf/sshtools.xml
-eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/icons/full/wizards/sftp_v2.xcf
-eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/icons/full/wizards/sftpicon_wiz.png
-eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/lib/commons-logging.jar
-eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/lib/sshtools.jar
-eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/plugin.properties
-eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/plugin.xml
-eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/sftp.jar
-eclipse/plugins/%%OTS%%.javahl.win32_%%OTSVER%%/META-INF/MANIFEST.MF
-eclipse/plugins/%%OTS%%.javahl.win32_%%OTSVER%%/fragment.xml
-eclipse/plugins/%%OTS%%.javahl.win32_%%OTSVER%%/intl.dll
-eclipse/plugins/%%OTS%%.javahl.win32_%%OTSVER%%/libapr.dll
-eclipse/plugins/%%OTS%%.javahl.win32_%%OTSVER%%/libapriconv.dll
-eclipse/plugins/%%OTS%%.javahl.win32_%%OTSVER%%/libaprutil.dll
-eclipse/plugins/%%OTS%%.javahl.win32_%%OTSVER%%/libdb42.dll
-eclipse/plugins/%%OTS%%.javahl.win32_%%OTSVER%%/libeay32.dll
-eclipse/plugins/%%OTS%%.javahl.win32_%%OTSVER%%/libsvnjavahl-1.dll
-eclipse/plugins/%%OTS%%.javahl.win32_%%OTSVER%%/ssleay32.dll
-eclipse/plugins/%%OTS%%.javahl.win32_%%OTSVER%%/win32.jar
-eclipse/plugins/%%OTS%%.subclipse.core_%%OTSVER%%/SVNPluginCore.jar
-eclipse/plugins/%%OTS%%.subclipse.core_%%OTSVER%%/commons-lang-2.0.jar
-eclipse/plugins/%%OTS%%.subclipse.core_%%OTSVER%%/commons-logging-1.0.4.jar
-eclipse/plugins/%%OTS%%.subclipse.core_%%OTSVER%%/jakarta-regexp-1.3.jar
-eclipse/plugins/%%OTS%%.subclipse.core_%%OTSVER%%/plugin.properties
-eclipse/plugins/%%OTS%%.subclipse.core_%%OTSVER%%/plugin.xml
-eclipse/plugins/%%OTS%%.subclipse.core_%%OTSVER%%/schema/svnPropertyTypes.exsd
-eclipse/plugins/%%OTS%%.subclipse.core_%%OTSVER%%/svnClientAdapter.jar
-eclipse/plugins/%%OTS%%.subclipse.core_%%OTSVER%%/svnjavahl.jar
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/SVNPluginUI.jar
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/build.xml
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/changelog.txt
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/cpl-v10.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/dailywork.xml
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/help_contexts.xml
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/book.css
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/dailywork/branches.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/dailywork/diffing.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/dailywork/patches.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/dailywork/synchronize.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/dailywork/workcycle.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/faq/faq.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/faq/glossary.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/faq/subversion-mapping.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/faq/tips-and-tricks.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/gettingstarted/checkout.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/gettingstarted/connecting.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/gettingstarted/importing.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/gettingstarted/new-location.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/gettingstarted/settingup.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/add-repos-wizard.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/add-resource.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/added-status.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/checkout.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/commit-unversioned.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/create-remote-folder.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/move-or-rename-resource.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/new-location.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/new-repos-list.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/quickdiff-reference.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/repos-layout.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/resolve-conflicts.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/select-perspective.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/share-location-file.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/share-location.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/share-module-name.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/share-project.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/share-ready.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/share-working-copy.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images/svn-explorer-perspective.jpg
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/add-keywords.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/add.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/apply-patch.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/branch-tag.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/checkout.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/cleanup.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/commit.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/compare.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/create-patch.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/disconnect.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/edit-conflicts.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/generate-patch.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/history-view.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/mark-resolved.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/merge.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/pending-operations-view.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/preferences.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/properties.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/replace.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/revert.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/set-property.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/share.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/show-annotation.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/show-in-history.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/show-pending-operations.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/show-properties.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/svn-annotations.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/svn-console.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/svn-ignore.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/svn-properties-view.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/svn-repository-view.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/svn-repository.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/switch.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/team-synchronize.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference/update.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/toc.html
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/clcl16/clear_co.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/clcl16/collapseall.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/clcl16/filter_history.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/clcl16/newstream_wiz.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/clcl16/pending.png
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/clcl16/properties.png
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/clcl16/refresh.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/clcl16/synced.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/ctool16/checkout.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/ctool16/contents.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/ctool16/copy_edit.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/ctool16/cut_edit.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/ctool16/delete.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/ctool16/paste_edit.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/ctool16/svn_prop_add.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/cview16/annotate_view.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/cview16/console_view.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/cview16/history_view.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/cview16/props_view.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/cview16/rep_editors_view.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/cview16/repo_rep.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/cview16/svn_persp.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/dlcl16/clear_co.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/dlcl16/filter_history.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/dlcl16/refresh.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/dtool16/annotate.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/dtool16/contents.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/dtool16/copy_edit.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/dtool16/cut_edit.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/dtool16/delete.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/dtool16/paste_edit.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/elcl16/clear_co.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/elcl16/collapseall.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/elcl16/filter_history.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/elcl16/refresh.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/elcl16/synced.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/etool16/annotate.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/etool16/contents.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/etool16/copy_edit.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/etool16/cut_edit.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/etool16/delete.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/etool16/paste_edit.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/glyphs/glyph1.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/glyphs/glyph2.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/glyphs/glyph3.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/glyphs/glyph4.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/glyphs/glyph5.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/glyphs/glyph6.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/glyphs/glyph7.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/glyphs/glyph8.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/obj16/branches_rep.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/obj16/module_rep.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/obj16/prjversions_rep.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/obj16/repository_rep.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/obj16/synch_synch.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/obj16/tag.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/obj16/versions_rep.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/ovr16/added_ov.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/ovr16/confauto_ov.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/ovr16/conflicted_ov.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/ovr16/edited_ov.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/ovr16/external_ov.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/ovr16/merged_ov.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/ovr16/no_remotedir_ov.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/ovr16/question_ov.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/pending16/fileadd_pending.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/pending16/filedelete_pending.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/pending16/filemodified_pending.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/pending16/folderadd_pending.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/pending16/folderdelete_pending.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/pending16/foldermodified_pending.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/add.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/blame.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/checkout.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/cleanup.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/commit.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/compare.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/conflict.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/copy.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/createrepos.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/delete.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/diff.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/export.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/ignore.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/import.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/log.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/merge.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/patch.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/relocate.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/rename.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/repobrowse.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/resolve.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/revert.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/showchanged.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/switch.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise/update.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/wizards/newconnect_wiz.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/wizards/newfolder_wiz.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/wizards/newlocation_wiz.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/wizards/svn_synch.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/wizban/createpatch_wizban.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/wizban/keywordsub_wizban.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/wizban/mergestream_wizban.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/wizban/newconnect_wizban.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/wizban/newfolder_wizban.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/wizban/newlocation_wizban.gif
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/plugin.properties
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/plugin.xml
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/toc.xml
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/toc_platformGettingstarted.xml
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/tocgettingstarted.xml
-eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/tocreference.xml
-eclipse/plugins/%%OTS%%.subclipse_%%OTSVER%%/about.html
-eclipse/plugins/%%OTS%%.subclipse_%%OTSVER%%/about.ini
-eclipse/plugins/%%OTS%%.subclipse_%%OTSVER%%/about.properties
-eclipse/plugins/%%OTS%%.subclipse_%%OTSVER%%/plugin.xml
-@dirrm eclipse/plugins/%%OTS%%.subclipse_%%OTSVER%%
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/wizban
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/wizards
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/tortoise
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/pending16
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/ovr16
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/obj16
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/glyphs
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/etool16
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/elcl16
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/dtool16
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/dlcl16
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/cview16
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/ctool16
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full/clcl16
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons/full
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/icons
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/reference
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/images
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/gettingstarted
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/faq
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html/dailywork
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%/html
-@dirrm eclipse/plugins/%%OTS%%.subclipse.ui_%%OTSVER%%
-@dirrm eclipse/plugins/%%OTS%%.subclipse.core_%%OTSVER%%/schema
-@dirrm eclipse/plugins/%%OTS%%.subclipse.core_%%OTSVER%%
-@dirrm eclipse/plugins/%%OTS%%.javahl.win32_%%OTSVER%%/META-INF
-@dirrm eclipse/plugins/%%OTS%%.javahl.win32_%%OTSVER%%
-@dirrm eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/lib
-@dirrm eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/icons/full/wizards
-@dirrm eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/icons/full
-@dirrm eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/icons
-@dirrm eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/etc/ssh/conf
-@dirrm eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/etc/ssh
-@dirrm eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/etc
-@dirrm eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%/doc
-@dirrm eclipse/plugins/org.klomp.eclipse.team.sftp_%%TEAMVER%%
-@dirrm eclipse/plugins/org.eclipse.webdav_%%TEAMVER%%
-@dirrm eclipse/plugins/org.eclipse.team.webdav_%%TEAMVER%%/icons/full/wizban
-@dirrm eclipse/plugins/org.eclipse.team.webdav_%%TEAMVER%%/icons/full/wizards
-@dirrm eclipse/plugins/org.eclipse.team.webdav_%%TEAMVER%%/icons/full/cview16
-@dirrm eclipse/plugins/org.eclipse.team.webdav_%%TEAMVER%%/icons/full
-@dirrm eclipse/plugins/org.eclipse.team.webdav_%%TEAMVER%%/icons
-@dirrm eclipse/plugins/org.eclipse.team.webdav_%%TEAMVER%%
-@dirrm eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/icons/full/wizban
-@dirrm eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/icons/full/wizards
-@dirrm eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/icons/full
-@dirrm eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/icons/basic/wizban
-@dirrm eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/icons/basic/wizards
-@dirrm eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/icons/basic
-@dirrm eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/icons
-@dirrm eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%/doc-html
-@dirrm eclipse/plugins/org.eclipse.team.ftp_%%TEAMVER%%
-@dirrm eclipse/plugins/org.eclipse.team.extras_%%TEAMVER%%
-@dirrm eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%/src/org.eclipse.webdav_%%TEAMVER%%
-@dirrm eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%/src/org.eclipse.team.webdav_%%TEAMVER%%
-@dirrm eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%/src/org.eclipse.team.ftp_%%TEAMVER%%
-@dirrm eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%/src
-@dirrm eclipse/plugins/org.eclipse.team.extras.source_%%TEAMVER%%
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/templates
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/wizban
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/ovr16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/obj16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/obj16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/eview16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/etool16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/elcl16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/dtool16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/dlcl16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/cview16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/ctool16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full/clcl16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools/full
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/externaltools
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/eview16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/etool16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/elcl16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/dtool16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/dlcl16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/cview16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/ctool16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons/clcl16
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%/icons
-@dirrm eclipse/plugins/%%NSP%%_%%VER%%
-@dirrm eclipse/plugins/%%NSP%%.xml.ui_%%UIVER%%/icons/basic/obj16
-@dirrm eclipse/plugins/%%NSP%%.xml.ui_%%UIVER%%/icons/basic
-@dirrm eclipse/plugins/%%NSP%%.xml.ui_%%UIVER%%/icons
-@dirrm eclipse/plugins/%%NSP%%.xml.ui_%%UIVER%%
-@dirrm eclipse/plugins/%%NSP%%.xml.core_%%UIVER%%
-@dirrm eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/wikis
-@dirrm eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/templates
-@dirrm eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/lib
-@dirrm eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/full/wizban
-@dirrm eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/full/glyphs
-@dirrm eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons/full
-@dirrm eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%/icons
-@dirrm eclipse/plugins/%%NSP%%.wiki_%%HTMLVER%%
-@dirrm eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16/frames
-@dirrm eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/obj16
-@dirrm eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/elcl16
-@dirrm eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/dlcl16
-@dirrm eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons/clcl16
-@dirrm eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/icons
-@dirrm eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%/home
-@dirrm eclipse/plugins/%%NSP%%.webbrowser_%%UIVER%%
-@dirrm eclipse/plugins/%%NSP%%.ui_%%HTMLVER%%/templates
-@dirrm eclipse/plugins/%%NSP%%.ui_%%HTMLVER%%/icons/full/ovr16
-@dirrm eclipse/plugins/%%NSP%%.ui_%%HTMLVER%%/icons/full/obj16
-@dirrm eclipse/plugins/%%NSP%%.ui_%%HTMLVER%%/icons/full/cview16
-@dirrm eclipse/plugins/%%NSP%%.ui_%%HTMLVER%%/icons/full
-@dirrm eclipse/plugins/%%NSP%%.ui_%%HTMLVER%%/icons
-@dirrm eclipse/plugins/%%NSP%%.ui_%%HTMLVER%%
-@dirrm eclipse/plugins/%%NSP%%.%%UNITVER%%/icons
-@dirrm eclipse/plugins/%%NSP%%.%%UNITVER%%
-@dirrm eclipse/plugins/%%NSP%%.phphelp_%%UIVER%%
-@dirrm eclipse/plugins/%%NSP%%.news_%%UIVER%%/lib
-@dirrm eclipse/plugins/%%NSP%%.news_%%UIVER%%/icons
-@dirrm eclipse/plugins/%%NSP%%.news_%%UIVER%%
-@dirrm eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/obj16
-@dirrm eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/eview16
-@dirrm eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/elcl16
-@dirrm eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/dlcl16
-@dirrm eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/cview16
-@dirrm eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons/clcl16
-@dirrm eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%/icons
-@dirrm eclipse/plugins/%%NSP%%.monitor.ui_%%UIVER%%
-@dirrm eclipse/plugins/%%NSP%%.monitor.core_%%UIVER%%
-@dirrm eclipse/plugins/%%NSP%%.launching_%%HTMLVER%%
-@dirrm eclipse/plugins/%%NSP%%.js.ui_%%UIVER%%/icons
-@dirrm eclipse/plugins/%%NSP%%.js.ui_%%UIVER%%
-@dirrm eclipse/plugins/%%NSP%%.js.core_%%UIVER%%
-@dirrm eclipse/plugins/%%NSP%%.html.ui_%%HTMLVER%%/icons/full/obj16
-@dirrm eclipse/plugins/%%NSP%%.html.ui_%%HTMLVER%%/icons/full
-@dirrm eclipse/plugins/%%NSP%%.html.ui_%%HTMLVER%%/icons
-@dirrm eclipse/plugins/%%NSP%%.html.ui_%%HTMLVER%%
-@dirrm eclipse/plugins/%%NSP%%.debug.ui_%%HTMLVER%%/icons/obj16
-@dirrm eclipse/plugins/%%NSP%%.debug.ui_%%HTMLVER%%/icons/eview16
-@dirrm eclipse/plugins/%%NSP%%.debug.ui_%%HTMLVER%%/icons/dtool16
-@dirrm eclipse/plugins/%%NSP%%.debug.ui_%%HTMLVER%%/icons/ctool16
-@dirrm eclipse/plugins/%%NSP%%.debug.ui_%%HTMLVER%%/icons
-@dirrm eclipse/plugins/%%NSP%%.debug.ui_%%HTMLVER%%
-@dirrm eclipse/plugins/%%NSP%%.debug.core_%%HTMLVER%%
-@dirrm eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%/icons/full/ovr16
-@dirrm eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%/icons/full
-@dirrm eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%/icons
-@dirrm eclipse/plugins/%%NSP%%.css.ui_%%UIVER%%
-@dirrm eclipse/plugins/%%NSP%%.css.core_%%UIVER%%
-@dirrm eclipse/plugins/%%NSP%%.core_%%UIVER%%
-@dirrm eclipse/plugins/net.sourceforge.phpdt.smarty.ui_%%UIVER%%/icons/full/obj16
-@dirrm eclipse/plugins/net.sourceforge.phpdt.smarty.ui_%%UIVER%%/icons/full
-@dirrm eclipse/plugins/net.sourceforge.phpdt.smarty.ui_%%UIVER%%/icons
-@dirrm eclipse/plugins/net.sourceforge.phpdt.smarty.ui_%%UIVER%%
-@dirrm eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/lib
-@dirrm eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/icons/ctool16
-@dirrm eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/icons
-@dirrm eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%/help
-@dirrm eclipse/plugins/net.sf.eclipsetidy_%%TIDYVER%%
-@dirrm eclipse/plugins/%%QVER%%/schema
-@dirrm eclipse/plugins/%%QVER%%/icons/unused
-@dirrm eclipse/plugins/%%QVER%%/icons/.xvpics
-@dirrm eclipse/plugins/%%QVER%%/icons
-@dirrm eclipse/plugins/%%QVER%%/doc/images/quantum_new_bookmark
-@dirrm eclipse/plugins/%%QVER%%/doc/images/quantum_extender_plugin
-@dirrm eclipse/plugins/%%QVER%%/doc/images
-@dirrm eclipse/plugins/%%QVER%%/doc/changelog/images
-@dirrm eclipse/plugins/%%QVER%%/doc/changelog
-@dirrm eclipse/plugins/%%QVER%%/doc/UMLDoc
-@dirrm eclipse/plugins/%%QVER%%/doc
-@dirrm eclipse/plugins/%%QVER%%
-@dirrm eclipse/features/%%OTS%%.subclipse_%%OTSVER%%
-@dirrm eclipse/features/org.klomp.eclipse.feature.team.sftp_%%TEAMVER%%
-@dirrm eclipse/features/org.eclipse.team.extras_%%TEAMVER%%
-@dirrm eclipse/features/%%NSP%%_%%VER%%
-@dirrm eclipse/features/net.sf.eclipsetidy.feature_%%TIDYVER%%
-@dirrmtry eclipse/features/%%QVER%%/lib
-@dirrmtry eclipse/features/%%QVER%%/icons/unused
-@dirrmtry eclipse/features/%%QVER%%/icons/.xvpics
-@dirrmtry eclipse/features/%%QVER%%/icons
-@dirrmtry eclipse/features/%%QVER%%/doc/images
-@dirrmtry eclipse/features/%%QVER%%/doc
-@dirrm eclipse/features/%%QVER%%
-@dirrmtry eclipse/plugins
+eclipse/features/net.sourceforge.phpeclipse_%%VER%%/cpl-v10.html
+eclipse/features/net.sourceforge.phpeclipse_%%VER%%/feature.xml
+eclipse/features/net.sourceforge.phpeclipse_%%VER%%/license.html
+eclipse/features/net.sourceforge.phpeclipse_%%VER%%/phpeclipse.jpeg
+@dirrm eclipse/features/net.sourceforge.phpeclipse_%%VER%%
 @dirrmtry eclipse/features
+eclipse/plugins/net.sourceforge.phpdt.smarty.ui_%%VER%%/icons/full/obj16/smarty_16.gif
+eclipse/plugins/net.sourceforge.phpdt.smarty.ui_%%VER%%/cpl-v10.html
+eclipse/plugins/net.sourceforge.phpdt.smarty.ui_%%VER%%/plugin.xml
+eclipse/plugins/net.sourceforge.phpdt.smarty.ui_%%VER%%/smartyui.jar
+eclipse/plugins/net.sourceforge.phpeclipse.core_%%VER%%/plugin.xml
+eclipse/plugins/net.sourceforge.phpeclipse.core_%%VER%%/webcore.jar
+eclipse/plugins/net.sourceforge.phpeclipse.debug.core_%%VER%%/.classpath
+eclipse/plugins/net.sourceforge.phpeclipse.debug.core_%%VER%%/.project
+eclipse/plugins/net.sourceforge.phpeclipse.debug.core_%%VER%%/.template
+eclipse/plugins/net.sourceforge.phpeclipse.debug.core_%%VER%%/core.jar
+eclipse/plugins/net.sourceforge.phpeclipse.debug.core_%%VER%%/plugin.properties
+eclipse/plugins/net.sourceforge.phpeclipse.debug.core_%%VER%%/plugin.xml
+eclipse/plugins/net.sourceforge.phpeclipse.debug.ui_%%VER%%/icons/ctool16/run_php.gif
+eclipse/plugins/net.sourceforge.phpeclipse.debug.ui_%%VER%%/icons/dtool16/run_php.gif
+eclipse/plugins/net.sourceforge.phpeclipse.debug.ui_%%VER%%/icons/eview16/arguments_tab.gif
+eclipse/plugins/net.sourceforge.phpeclipse.debug.ui_%%VER%%/icons/obj16/brkp_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse.debug.ui_%%VER%%/.template
+eclipse/plugins/net.sourceforge.phpeclipse.debug.ui_%%VER%%/debug.jar
+eclipse/plugins/net.sourceforge.phpeclipse.debug.ui_%%VER%%/plugin.properties
+eclipse/plugins/net.sourceforge.phpeclipse.debug.ui_%%VER%%/plugin.xml
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/clcl16/activate.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/clcl16/add_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/clcl16/deactivate.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/clcl16/element.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/clcl16/elements.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/clcl16/error.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/clcl16/gotoobj_tsk.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/clcl16/moveDown.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/clcl16/moveUp.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/clcl16/properties.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/clcl16/refresh.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/clcl16/removeAll_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/clcl16/remove_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/clcl16/run_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/clcl16/search.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/ctool16/external_tools.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/cview16/external_tools.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/cview16/log_console_view.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/dlcl16/copy_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/dlcl16/del_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/dlcl16/new_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/dlcl16/paste_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/dlcl16/prop_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/dlcl16/refresh.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/dlcl16/rename_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/dlcl16/run_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/dlcl16/runwith_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/dtool16/external_tools.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/elcl16/copy_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/elcl16/del_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/elcl16/new_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/elcl16/paste_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/elcl16/prop_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/elcl16/refresh.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/elcl16/rename_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/elcl16/run_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/elcl16/runwith_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/etool16/external_tools.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/eview16/external_tools.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/eview16/log_console_view.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/obj16/builder.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/obj16/classpath.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/obj16/external_tools.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/obj16/file_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/obj16/invalid_build_tool.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/obj16/jar_l_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/obj16/main_tab.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/obj16/options_tab.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/obj16/prop_ps.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/obj16/ttype_program.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/obj16/type.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/obj16/apache.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/obj16/apache_restart.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/obj16/apache_stop.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/obj16/sql.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/obj16/xampp_start.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/obj16/xampp_stop.gif
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/externaltools.jar
+eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/plugin.xml
+eclipse/plugins/net.sourceforge.phpeclipse.launching_%%VER%%/.classpath
+eclipse/plugins/net.sourceforge.phpeclipse.launching_%%VER%%/.project
+eclipse/plugins/net.sourceforge.phpeclipse.launching_%%VER%%/.template
+eclipse/plugins/net.sourceforge.phpeclipse.launching_%%VER%%/cpl-v10.html
+eclipse/plugins/net.sourceforge.phpeclipse.launching_%%VER%%/launch.jar
+eclipse/plugins/net.sourceforge.phpeclipse.launching_%%VER%%/plugin.properties
+eclipse/plugins/net.sourceforge.phpeclipse.launching_%%VER%%/plugin.xml
+eclipse/plugins/net.sourceforge.phpeclipse.phphelp_%%VER%%/.classpath
+eclipse/plugins/net.sourceforge.phpeclipse.phphelp_%%VER%%/cpl-v10.html
+eclipse/plugins/net.sourceforge.phpeclipse.phphelp_%%VER%%/doc.zip
+eclipse/plugins/net.sourceforge.phpeclipse.phphelp_%%VER%%/phphelp.jar
+eclipse/plugins/net.sourceforge.phpeclipse.phphelp_%%VER%%/phphelp.xml
+eclipse/plugins/net.sourceforge.phpeclipse.phphelp_%%VER%%/plugin.properties
+eclipse/plugins/net.sourceforge.phpeclipse.phphelp_%%VER%%/plugin.xml
+eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%/icons/full/cview16/preview.gif
+eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%/icons/full/obj16/php.gif
+eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%/icons/full/obj16/php.png
+eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%/icons/full/ovr16/error_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%/icons/full/ovr16/warning_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%/templates/default-templates.properties
+eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%/templates/default-templates.xml
+eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%/cpl-v10.html
+eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%/plugin.properties
+eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%/plugin.xml
+eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%/ui.jar
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/home/home.html
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/clcl16/add_favorite.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/clcl16/nav_backward.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/clcl16/nav_forward.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/clcl16/nav_go.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/clcl16/nav_home.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/clcl16/nav_print.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/clcl16/nav_refresh.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/clcl16/nav_stop.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/dlcl16/add_favorite.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/dlcl16/nav_backward.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/dlcl16/nav_forward.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/dlcl16/nav_go.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/dlcl16/nav_home.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/dlcl16/nav_print.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/dlcl16/nav_refresh.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/dlcl16/nav_stop.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/elcl16/add_favorite.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/elcl16/nav_backward.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/elcl16/nav_forward.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/elcl16/nav_go.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/elcl16/nav_home.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/elcl16/nav_print.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/elcl16/nav_refresh.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/elcl16/nav_stop.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16/frames/frame1.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16/frames/frame10.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16/frames/frame11.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16/frames/frame12.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16/frames/frame13.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16/frames/frame2.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16/frames/frame3.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16/frames/frame4.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16/frames/frame5.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16/frames/frame6.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16/frames/frame7.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16/frames/frame8.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16/frames/frame9.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16/external_browser.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16/favorite.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16/internal_browser.gif
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/defaultBrowsers.xml
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/plugin.properties
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/plugin.xml
+eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/webbrowser.jar
+eclipse/plugins/net.sourceforge.phpeclipse.xml.core_%%VER%%/cpl-v10.html
+eclipse/plugins/net.sourceforge.phpeclipse.xml.core_%%VER%%/plugin.properties
+eclipse/plugins/net.sourceforge.phpeclipse.xml.core_%%VER%%/plugin.xml
+eclipse/plugins/net.sourceforge.phpeclipse.xml.core_%%VER%%/xmlcore.jar
+eclipse/plugins/net.sourceforge.phpeclipse.xml.ui_%%VER%%/icons/basic/obj16/htmledit.gif
+eclipse/plugins/net.sourceforge.phpeclipse.xml.ui_%%VER%%/icons/basic/obj16/xml.png
+eclipse/plugins/net.sourceforge.phpeclipse.xml.ui_%%VER%%/icons/element_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse.xml.ui_%%VER%%/cpl-v10.html
+eclipse/plugins/net.sourceforge.phpeclipse.xml.ui_%%VER%%/plugin.properties
+eclipse/plugins/net.sourceforge.phpeclipse.xml.ui_%%VER%%/plugin.xml
+eclipse/plugins/net.sourceforge.phpeclipse.xml.ui_%%VER%%/xmlui.jar
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/add_exc.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/alphab_sort_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/class_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/clear_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/collapseall.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/default_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/definingtype_sort_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/exc_catch.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/fields_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/filter_ps.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/final_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/flatLayout.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/gointo_toplevel_type.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/hexad_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/hierarchicalLayout.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/hierarchy_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/history_list.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/impl_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/sub_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/inher_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/lock_close.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/metharg_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/pack_empty_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/private_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/protected_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/public_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/refresh_nav.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/remove_exc.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/removea_exc.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/search_sortmatch.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/static_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/super_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/synced.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/th_horizontal.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/th_showqualified.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/th_single.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16/th_vertical.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/comment_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/disp_sbook.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/export_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/exportdir_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/exportjar_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/format_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/import_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/importjar_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/insp_sbook.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/java_app.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/java_attach.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/javadoc.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/jdoc_hover_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/newfield_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/newint_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/newjprj_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/newjworkingSet_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/newpack_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/newsbook_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/newpackfolder_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/next_error_nav.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/opentype.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/pack_sbook.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/php.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/php_page.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/prev_error_nav.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/run_sbook.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/segment_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/shift_l_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/shift_r_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/term_sbook.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16/uncomment_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/cview16/browse_persp.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/cview16/class_hi.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/cview16/classfilegeneration_tab.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/cview16/errorwarning_tab.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/cview16/hierch_persp.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/cview16/jdkcompliance_tab.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/cview16/jperspective.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/cview16/members.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/cview16/package.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/cview16/packages.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/cview16/projects.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/cview16/types.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/add_exc.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/alphab_sort_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/class_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/clear_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/collapseall.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/default_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/definingtype_sort_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/exc_catch.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/fields_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/filter_ps.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/final_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/flatLayout.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/gointo_toplevel_type.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/hexad_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/hierarchicalLayout.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/hierarchy_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/history_list.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/impl_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/sub_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/inher_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/lock_close.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/metharg_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/pack_empty_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/private_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/protected_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/public_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/refresh_nav.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/remove_exc.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/removea_exc.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/search_sortmatch.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/static_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/super_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/synced.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/th_horizontal.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/th_showqualified.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/th_single.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16/th_vertical.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/comment_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/disp_sbook.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/export_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/exportjar_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/format_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/import_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/importjar_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/insp_sbook.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/java_app.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/java_attach.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/javadoc.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/jdoc_hover_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/newclass_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/newfield_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/newint_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/newjprj_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/newjworkingSet_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/newpack_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/newsbook_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/newpackfolder_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/next_error_nav.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/opentype.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/pack_sbook.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/prev_error_nav.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/run_sbook.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/segment_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/shift_l_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/shift_r_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/term_sbook.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16/uncomment_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/add_exc.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/alphab_sort_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/class_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/clear_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/collapseall.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/default_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/definingtype_sort_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/exc_catch.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/fields_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/filter_ps.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/final_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/flatLayout.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/gointo_toplevel_type.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/hexad_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/hierarchicalLayout.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/hierarchy_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/history_list.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/impl_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/sub_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/inher_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/lock_close.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/metharg_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/pack_empty_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/private_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/protected_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/public_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/refresh_nav.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/remove_exc.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/removea_exc.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/search_sortmatch.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/static_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/super_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/synced.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/th_horizontal.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/th_showqualified.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/th_single.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16/th_vertical.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/comment_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/disp_sbook.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/export_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/exportjar_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/format_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/import_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/importjar_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/insp_sbook.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/java_app.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/java_attach.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/java_workingset_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/javadoc.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/jdoc_hover_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/newclass_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/newfield_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/newint_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/newjprj_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/newjworkingSet_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/newpack_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/newpackfolder_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/newsbook_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/next_error_nav.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/opentype.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/pack_sbook.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/prev_error_nav.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/run_sbook.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/shift_l_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/shift_r_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/term_sbook.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16/uncomment_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/eview16/browse_persp.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/eview16/class_hi.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/eview16/hierch_persp.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/eview16/jperspective.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/eview16/members.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/eview16/package.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/eview16/packages.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/eview16/projects.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/eview16/types.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/brkpi_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/builtin_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/change.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/class_default_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/classf_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/classfo_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/clear.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/column_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/compare_field.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/compare_method.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/composite_change.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/correction_change.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/correction_delete_import.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/correction_move.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/correction_rename.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/cp_order_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/cu_change.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/cu_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/define_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/empty_logical_package_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/empty_pack_fldr_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/empty_pack_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/envvar_nonexist_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/envvar_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/exclusion_filter_attrib.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/fatalerror_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/field_default_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/field_private_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/field_protected_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/field_public_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/file_change.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/file_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/fun_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/html.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/html_tag_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/htmledit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/imp_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/impc_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/innerclass_default_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/innerclass_private_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/innerclass_protected_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/innerclass_public_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/innerinterface_default_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/innerinterface_private_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/innerinterface_protected_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/innerinterface_public_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/int_default_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/intf_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/jar_desc_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/jar_l_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/jar_lsrc_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/jar_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/jar_nonexist_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/jar_src_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/java.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/java_model_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/javadoc_location_attrib.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/jcu_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/jcu_resource_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/jdoc_tag_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/jexception_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/jexceptiond_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/jrtexception_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/jsbook_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/jsbook_run_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/jsearch_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/jworkingSet_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/library_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/localvariable_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/logical_package_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/methdef_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/methpri_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/methpro_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/methpub_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/never_translate.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/nls_search_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/occ_match.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/occ_read.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/occ_write.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/output_folder_attrib.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/package_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/packagefolder_nonexist_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/packagefolder_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/packd_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/php.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/php.png
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/phpedit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/phpedit.png
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/phpedit2.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/prjct_nonexist_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/profield_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/pubfield_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/quickfix_error_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/quickfix_warning_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/search_decl_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/search_ref_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/skip.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/source_attach_attrib.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/table_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/template_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/text_edit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/translate.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/unknown_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/var_obj.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16/xmledit.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/abstract_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/constr_ovr.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/error_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/final_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/focus_ovr.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/implm_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/java_ovr.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/native_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/over_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/php_ovr.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/php_ovr2.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/php_ovr3.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/run_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/static_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/synch_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/typeinfocus_underlay.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/volatile_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16/warning_co.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/addlibrary_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/coderefact_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/compunitrefact_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/editelem_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/export_javadoc_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/extstr_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/fieldrefact_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/jar_pack_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/java_app_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/java_attach_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/java_workingset_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/methrefact_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/newfield_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/newint_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/newjprj_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/newmeth_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/newpack_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/newsbook_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/newsrcfldr_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/packrefact_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/pullup_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/refactor_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban/typerefact_wiz.gif
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/templates/default-codetemplates.xml
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/templates/default-templates.properties
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/templates/default-templates.xml
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/cpl-v10.html
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/install.txt
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/phpeclipse.jar
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/plugin.properties
+eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/plugin.xml
+@dirrm eclipse/plugins/net.sourceforge.phpdt.smarty.ui_%%VER%%/icons/full/obj16
+@dirrm eclipse/plugins/net.sourceforge.phpdt.smarty.ui_%%VER%%/icons/full
+@dirrm eclipse/plugins/net.sourceforge.phpdt.smarty.ui_%%VER%%/icons
+@dirrm eclipse/plugins/net.sourceforge.phpdt.smarty.ui_%%VER%%
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.core_%%VER%%
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.debug.core_%%VER%%
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.debug.ui_%%VER%%/icons/ctool16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.debug.ui_%%VER%%/icons/dtool16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.debug.ui_%%VER%%/icons/eview16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.debug.ui_%%VER%%/icons/obj16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.debug.ui_%%VER%%/icons
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.debug.ui_%%VER%%
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/clcl16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/ctool16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/cview16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/dlcl16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/dtool16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/elcl16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/etool16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/eview16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full/obj16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/full
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons/obj16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%/icons
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.externaltools_%%VER%%
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.launching_%%VER%%
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.phphelp_%%VER%%
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%/icons/full/cview16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%/icons/full/obj16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%/icons/full/ovr16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%/icons/full
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%/icons
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%/templates
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.ui_%%VER%%
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/home
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/clcl16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/dlcl16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/elcl16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16/frames
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons/obj16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%/icons
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.webbrowser_%%VER%%
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.xml.core_%%VER%%
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.xml.ui_%%VER%%/icons/basic/obj16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.xml.ui_%%VER%%/icons/basic
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.xml.ui_%%VER%%/icons
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse.xml.ui_%%VER%%
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/clcl16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ctool16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/cview16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dlcl16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/dtool16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/elcl16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/etool16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/eview16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/obj16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/ovr16
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons/wizban
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/icons
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%/templates
+@dirrm eclipse/plugins/net.sourceforge.phpeclipse_%%VER%%
+@dirrmtry eclipse/plugins
 @dirrmtry eclipse
Comment 13 Stefan Walter freebsd_committer 2006-08-13 16:23:52 UTC
State Changed
From-To: feedback->closed

Update committed - ye shall hereby be granted maintainership for this port. 
Thank you for your patience. ;)